富士通

JVN#73368472, JVN#76686161

ServerView におけるディレクトリトラバーサルの脆弱性
ServerView におけるクロスサイトスクリプティングの脆弱性


影響:有り

  • 当社製品自体に対策が必要なもの
    • PRIMERGYサーバ管理ツールServerViewの以下のバージョンにおいて、Webブラウザにおける脆弱性の問題が確認されました。
      「ServerViewのWebブラウザにおける脆弱性に関するお知らせ」にて発生する事象、対象製品とその対策等をご案内しておりますので参照の上、必要な対策をお願いします。
      • ServerView V2.50 から V3.60L98
      • ServerView V4.10L11 から V4.11L81

参考情報

更新履歴

  • 2006年7月12日 : 新規掲載、調査完了